.hero {
    width: 100%;
    height: 500px;
    position: relative;
    overflow: hidden;
}

.hero::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 35%);
}

.hero img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-position: center;
    object-fit: cover;
    border: 0;
    transition: var(--transition);
}

.hero__content {
    display: flex;
    flex-flow: column;
    align-items: start;
    position: absolute;
    text-align: left;
    bottom: 1rem;
    left: 1rem;
    color: var(--white);
    z-index: 1;
}

@media (min-width: 992px) {
    .hero__content {
        bottom: 2rem;
        left: 2rem;
    }
}